GIP(1)

NAME
gip - IP calculator for GNOME desktop environment.

SYNOPSIS
gip

DESCRIPTION

gip provides system administrators with tools for IP address based calculations. For example, an administrator who needs to find out which IP prefix length equals the IP netmask 255.255.240.0, just types in the mask and gets the prefix length presented. But many more advanced calculations can be made. Gip can convert an address range into a list of prefix lengths. It can also split subnets using a given IP netmask or IP prefix length. Many more calculations are possible.

OPTIONS
There are no options.

SEE ALSO
gipsc(1), ipsc(1), prips(1).

AUTHOR
gip was written by Samuel Abels <spam@debain.org>.

This manual page was written by Khalid El Fathi <invent@edena-fr.org>, for the Debian project (but may be used by others).